Subject: Re: bug#56682: Fix the long lines font locking related slowdowns

From: Gregory Heytings <[email-masked]>
Date: Tue, 16 Aug 2022 14:21:26 +0000

>> Still, I cannot see how an editor could provide a complete editing 
>> experience in all buffers without limiting in one way or another what 
>> is done, and what can be done, after each editing command.
>
> That's way too general a statement to be useful in deciding whether 
> un-overridable locked narrowing is appropriate, IMO.
>

That wasn't a statement about "un-overridable locked narrowing".  Anyway, 
as I said to Eli an hour ago, you'll have what you want (a way to override 
locked narrowing) in a few days.  Don't panic.